HYPERCYCLES
INFORMATION ON RUNNING & CONFIGURING HYPERCYCLES(tm) V1.0  @6-15-95
-----------------------------------------------------------------
  
  If one of the following does not solve the problem you
are having, see the text file 'TECHFORM.TXT' for information
on contact Aclypse to help solve your problem.

  The facts are that almost everyone's computer system 
has different combinations of processors, operating systems, 
memory managers, sound cards. 
  
  Testing HYPERCYCLES on all these possible setups is nearly 
impossible, especially for a small game development company 
like Aclypse.

  Is your computer fast enough? It should be a 486 33MHz or 
faster system. Do to the intense fast action and to do 
justice to this game try to play it on 486 66MHz or better.
And by all means with a sound card, that's half the 
experience right there!
  
  This file describes information gathered for running this
version of HYPERCYCLES(tm) 1.0.  If you have problems that
are not answered here, there are a number of avenues to 
turn to.

  

  
 *Check internet usenet groups for answers and hints
  for configuring and playing HYPERCYCLES(tm). There
  probably will be patches or updated versions in
  the future, so info about them will be there first.



 *Send E-MAIL or FAX us questions directly to us.

             E-MAIL aclypse@iquest.net    
                
                FAX (812) 875-2836



 *DO NOT call our order line or other voice phone lines with 
 technical questions. We can't handle the volume, please use 
 E-MAIL or FAX and we'll be happy and eager to help you out.


 HYPERCYCLES was developed on a 486DX-4 100MHz 
 

Most problems people have running PC games is due to problems 
with the software utilizing the the sound card. If you experience
problems running HYPERCYCLES(tm), run HCSETUP and:

        First turn off the music by selecting NONE for MUSIC CARD. 
        If it runs ok after that check the third Q&A for further
        assistance.
        
        If that does not solve the problem, select NONE for 
        SOUND FX Card. If that seems to stop the problem, then
        you have either incorrect dma or IRQ settings or conflict.


Common Questions and Remedies
-----------------------------


>>>>>>  I can't get digital sound from my Sound Blaster 
>>>>>>  compatible sound card.

You are experiencing a DMA conflict. Change the DMA channel 
of the sound card or offending device. HYPERCYCLES(tm) does 
not use IRQ #'s above 7.


>>>>>>  HYPERCYCLES(tm) locks up before I see the title screen. 

Run HYPERCYCLES(tm) directly from the DOS prompt not from
inside Windows 3.x.

You need to turn "Hidden Refresh" off in your CMOS Advanced 
Chipset settings. If you're using RAMBIOS.SYS, you must 
remove it from your CONFIG.SYS. Make sure you also turn off 
any Hardware Video Shadowing (also found in CMOS settings.)

Also check next item.


>>>>>>  HYPERCYCLES(tm)  locks or pauses on a fast PC system.

Try turning the music off; Go into HCSETUP and select NONE for
MUSIC Card Selection. Leave SOUND FX Card as is, just turn
music off by selecting NONE for MUSIC Card type. If that stops 
the lock-up, try turning MUSIC back on and some of the following
suggestions:

Some memory managers don't play well with others. Create alternate 
system files (AUTOEXEC.BAT & CONFIG.SYS) that uses DOS's HIMEM.SYS
and remove all references to the memory manager,

Or try disabling your memory manager and booting up your system. 
HYPERCYCLES(tm) runs in protected mode and does not need a 
memory manager to use all your memory. 

QEMM Version 7.5 should work fine under most system configurations.

QEMM version 7.0 has been known cause havoc with games that 
use DMA digital sound effects. The newer version 7.5 fixes
this problem. Try booting without QEMM but be sure to run
any special sound card drivers that are needed.

Lantastic 6.0 users have reported problems especially if
the system's memory manager has not been 'optimized for
a while. Try booting the system without the LAN and it
should solve any problems. Seems as if Lantastic 6.0
conflicts with music card drviers.

Some systems have a option in the CMOS setup for switching
the speed of the PC from the keyboard. This is the 
Turbo Switch option. 


>>>>>> Sound effects are breaking up.

Run the HCSETUP program to check if the correct configuration 
information on your sound card. 

Disconnect any parallel port devices. 


>>>>>> What was the primary system used to develop HYPERCYCLES?

HYPERCYCLES(tm) was developed using a 486DX-4 100MHz system
running DOS 6.22, QEMM 7.5, 8MB RAM , and a Creative Labs SB16 
Sound Card.


>>>>>> I can't get sound on my ATI Stereo FX card.

Contact ATI for a BIOS upgrade.



>>>>>> Why can't I get music or sound effects?

Run the HCSETUP program to check if the correct configuration 
information on your sound card. 

Note: HYPERCYCLES(tm) only supports IRQ numbers 7 or below. 
Be sure you set your sound card to an IRQ number which
is 7 or below. Refer to your sound card manual for details
on setting your IRQ number. 

Note: This is particularly important for Gravis Ultra Sound 
users because the standard default for the GUS card is 11.


>>>>>> Why isn't the animation smooth?

HYPERCYCLES(tm) automatically adjusts screen resolution and
overall speed to the capabilities of your computer.

This can be manually overridden.

        Use the /Z# command parameter. The # can be from 1 to 6,
        were 1 is for slower computers and 6 is for faster systems.        
        
        Use the /D (debug) parameter first to see what HYPERCYCLES(tm)
        is the normal Speed Index for your system.
        
        Use the /S (skip memory test) parameter will allow you to 
        override and skip the memory test of HYPERCYCLES(tm).


Another solution is to get a faster computer. At least a 
66MHz or 100MHz 486 or a PENTIUM class machine.


>>>>>> Why doesn't my mouse work?

HYPERCYCLES(tm) does not support mouse input. The game play
is running at such a fast pace, that mouse input does not
react fast enough to keep you out of the walls.


>>>>>> I get an "Insufficient Memory" error 

You don't have enough free RAM to run HYPERCYCLES(tm).  You 
need at least 1.2MB of free RAM. 

If you have 2MB or more of memory installed in your system
try the following:

Put 'REM ' in front of the SMARTDRV line in your AUTOEXEC.BAT file.
This will work in most cases. Leave SMARTDRV in if you have enough
memory as it will speed disk access.

If you have DOS 6 or later, boot your system and press the F5 
key as the "Starting MS-DOS..." message appears. 

If you have DOS 5.0 or earlier, you must create a boot disk.        


>>>>>> My GUS doesn't work.

The default IRQ for a GUS is 11. HYPERCYCLES(tm) doe not handle 
IRQ's above 7.  Change this with your GUS setup program.

